Bug 442219 - Review Request: bip - IRC proxy server
Review Request: bip - IRC proxy server
Status: CLOSED DUPLICATE of bug 437694
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-12 18:07 EDT by Darryl L. Pierce
Modified: 2015-06-21 20:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-12 18:18:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darryl L. Pierce 2008-04-12 18:07:06 EDT
Spec URL: http://192.168.2.2/~mcpierce/bip.spec
SRPM URL: http://192.168.2.2/~mcpierce/bip-0.7.2-1.fc8.src.rpm
Description: Bip is an IRC proxy, which means it keeps connected to your preferred IRC servers, can store the logs for you, and even send them back to your IRC client(s) upon connection. You may want to use bip to keep your logfiles (in a unique format and on a unique computer) whatever your client is, when you connect from multiple workstations, or when you simply want to have a playback of what was said while you were away.
Comment 1 manuel wolfshant 2008-04-12 18:18:06 EDT
my 192.168.2.2 is not the same as yours, is it?

*** This bug has been marked as a duplicate of 437694 ***
Comment 2 Darryl L. Pierce 2008-04-13 06:35:04 EDT
Sorry, my bad:

Spec URL: http://mcpierce.dyndns.org/~mcpierce/bip.spec
SRPM URL: http://mcpierce.dyndns.org/~mcpierce/bip-0.7.2-1.fc8.src.rpm
Comment 3 manuel wolfshant 2008-04-13 18:10:24 EDT
Darryl, bip has already been submitted for review, see bug  #437694
maybe you should try to review that one, or even offer to become co-maintainer ?

Note You need to log in before you can comment on or make changes to this bug.